@font-face {
    font-family: "swiss 721 condensed bt";
    font-style: normal;
    font-weight: 400;
    src: local("Swiss 721 Condensed BT"), url(https://www.french-twinks.com/fonts2020/Swiss721CondensedBT.woff2) format("woff2");
    font-display: swap;
}

.iframe_container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  border:0px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.discbox {
    padding: 8px;
    border: 1px solid #666;
    clear: both;
}
.disc_sub_cont {
    display: inline-block;
    z-index: 3001;
    max-width: 900px;
    background-color: #000;
}
.disctxt {
    text-align: justify;
	font-size:0.95rem;
	margin-bottom:1rem;
	color:#FFF;
}

.blurry {
   -webkit-filter: blur(10px); /* Chrome, Opera, etc. */
  filter: blur(10px); /* Firefox 35+, eventually all */
  background-repeat: repeat;
}

#disclaimer a, #disclaimer a:visited, #disclaimer a:hover {color:#FFF;}
.distitle {
    font-size: 2rem;
    clear: both;
	color:#FFF;
}
stream .video-js.vjs-user-active .big-play-toggle, stream .video-js .big-play-toggle:focus {box-shadow:none !important; background-color:transparent !important}

.tdjoin2017 {
    width: 98%;
    text-align: left;
    border-radius: 5px;
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding-left: 5px;
    padding-top: 5px;
}

.tdjoin2016, .tdjoin2017 {
    float: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.offer_off {
    background-color: #F0F0FF;
}
.offer_off:hover, .offer_on {
    background-color: #5ecfff;
}

.joinsave2017 {
    background-color: #d51212;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 2px;
}

.nodisplay {
    display: none;
}

#global,
#superglobal {
    min-height: 100%;
    position: relative;
}
#act_profil,
#topbar,
.home_vidt,
.link_footer,
.vidp3 .vid_title,
.vidp3new .vid_title {
    white-space: nowrap;
}

li,
ul {
    list-style: none;
}
.member_txt2,
.movie_list_title,
.socialcomment,
.vidp3 .vid_title,
.vidp3new .vid_title,
.vidptxtblock .vid_title {
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
body,
html {
    margin: 0;
    border: 0;
    padding: 0;
    height: 100%;
    font-size: 100%;
}

body,{
	overflow-x: hidden;
	color:#000;
	background-color:#000
}

#colorbox {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}
#colorbox {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.coming,
.upper {
    text-transform: uppercase;
}
body,
input,
select,
textarea {
    font-family: Arial, Helvetica, sans-serif;
}
#footer,
#topbarmenu {
    background-color: #001e27;
}
.bluelink,
.bluelink a,
.bluelink a:visited,
.bluelink:visited,
.margin_block a,
.margin_block a:visited,
.subtitle .bluelink {
    color: #06c;
}
.link_usc {
    font-size: 0.75rem;
}
.small_act_pic a,
.small_act_pic a:visited {
    color: #069;
}
a,
a:visited {
    text-decoration: none;
    color: #fff;
}
p {
    padding: 0;
    margin: 0;
}
article,
aside,
footer,
header,
nav,
section {
    display: block;
}
#footer,
#global,
.center_980 {
    display: block;
}
img {
    border: none;
}
body {
    text-align: center;
    color: #000;
    background-color: #fff;
    margin: 0;
    padding: 0;
    width: 100%;
}
.banner img {
    width: 100%;
}
#global {
    background-repeat: no-repeat;
    background-position: top center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15rem;
}
.error {
    background-repeat: no-repeat;
    background-position: right;
}
#superglobal {
    width: 100%;
    padding: 0;
    margin: 0;
    padding-top: 69px;
}
#footer {
    width: 100%;
    position: absolute;
    bottom: 0;
    clear: both;
    z-index: 10;
}
#ftlogo {
    left: 3%;
    top: 0;
    position: absolute;
    z-index: 15000;
    min-width: 200px;
    max-height: 93px;
    width: 20%;
    -webkit-filter: drop-shadow(3px 3px 3px #222);
    filter: drop-shadow(3px 3px 3px #222);
}
#ftlogo img {
    width: 100%;
    height: auto;
}
.center_980 {
    width: 99%;
    max-width: 1400px;
    clear: both;
    margin: 0 auto;
    padding: 0;
    color: #000;
}
.act_link a,
.act_link a:visited,
.act_main {
    font-style: normal;
    font-size: 14px;
    margin-right: 5px;
    font-weight: 400;
}
#topbar {
    padding: 0;
    background-color: #021823;
}
.vid_title {
    color: #000;
    font-weight: 400;
    text-align: left;
}
.vidptxtblock .vid_title {
    overflow: hidden;
    height: 1.2rem;
    display: block;
}
.vid_title h3 {
    width: 100%;
}
.act_link {
    clear: both;
    min-height: 3rem;
}
.member_act_link,
.member_act_link:visited {
    margin-left: 1rem;
    color: #0571c3;
}
.act_link a,
.act_link a:visited {
    color: #0571c3;
    text-decoration: underline;
}
.act_main {
    color: #0571c3;
}
.small_txt,
.small_txt_full {
    font-style: italic;
}
.vid_desc {
    color: #000;
    font-weight: 400;
    text-align: justify;
    height: 60px;
    overflow: hidden;
}
.act_title {
    color: #666;
    font-size: 0.85rem;
    text-align: left;
}
.home_data .title {
    color: #000;
}
.small_txt {
    color: #333;
    overflow: hidden;
    font-weight: 400;
    text-align: center;
}

.small_txt_full {
    color: #333;
    text-align: left;
    font-weight: 400;
}
.act_desc {
    text-align: justify;
    color: #000;
    clear: both;
    margin-bottom: 10px;
}
#act_profil {
    text-align: left;
    color: #000;
}
.img320 {
    padding: 0;
    margin: auto auto 0 0;
}
.vidp,
.vidpfnb {
    margin-left: auto;
    margin-right: auto;
    min-width: 230px;
    text-align: center;
    display: inline-block;
    height: auto;
}
.vidpfnb {
    min-height: 180px;
}

fieldset, form, label {
    margin: 0;
    border: 0;
}

.vidp img,
.vidpfnb img {
    width: 95% !important;
}
.vidptxtblock {
    width: 95%;
    margin: auto;
    text-align: left;
}
.title,
.title h1 {
    color: #fff;
    clear: both;
    margin-top: 10px;
    text-align: left;
}
.pg_title,
.pg_title h1 {
    color: #fff;
    clear: both;
    text-align: right;
}
.subtitle,
.subtitle h1,
.subtitle h2 {
    color: #000;
    clear: both;
    text-align: left;
}
.subtitle a,
.subtitle a:visited {
    color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    display: inline;
    margin: 0;
    padding: 0;
}
.actorh3,
.subtitle_line,
.subtitle_small2 {
    color: #000;
    display: block;
}
.floatli {
    float: left;
    margin-left: auto;
    margin-right: auto;
}
.floatli img {
    width: 95%;
    height: auto;
}
h3 {
    font-weight: 400;
}
.subtitle_line {
    font-weight: 400;
    clear: both;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
}
.subtitle_small {
    font-weight: 400;
    color: #000;
    clear: both;
    text-align: center;
}
.subtitle_small2 {
    font-weight: 400;
    clear: both;
    border-bottom: 1px solid #dd130f;
    text-align: left;
}

 .smanagement_box {
    display: none;
    border: 1px solid #090;
    padding: 5px;
    width: 90%;
}

.error_msg {
    color: #fff;
    background-color: red;
    text-align: left;
    margin-bottom: 5px;
    width: 95%;
    padding: 2%;
}
.error {
    background-image: url(https://www.french-twinks.com/img/web/error.png);
}
#header {
    width: 100%;
    background-color: #1d7ebb;
    position: fixed;
    top: 0;
    z-index: 2000;
}
#header_menu,
#header_menu_store {
    text-align: left;
    margin: 0 auto;
    padding: 0;
    z-index: 100;
    position: relative;
}
#navpg .pg,
#navpg .pg_a,
#navpg2 .pg,
#navpg2 .pg_a {
    min-width: 32px;
    height: 32px;
    padding: 3px;
    margin-right: 5px;
    line-height: 32px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    color: #fff;
    margin-left: 5px;
    font-weight: 700;
    margin-bottom: 10px;
}
.ajoin {
    color: #fff;
    background-color: #d51212;
}

.ajoinmobile {
    color: #FFF;
    background-color: #d51212;
    text-align: right;
    width: 35%;
    padding: 5px;
}

#navpg,
#navpg2 {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}
#navpg .pg,
#navpg2 .pg {
    background-color: #ca1b1b;
}
#navpg .pg_a,
#navpg2 .pg_a {
    background-color: #1d7ebb;
}
#navpg a,
#navpg2 a {
    font-weight: 700;
    color: #fff;
}
.link_footer {
    color: #fff;
    text-decoration: none;
    font-size: 0.9rem;
}
#footer a,
#footer a:visited {
    color: #fff;
}
.divlink {
    padding: 4px;
    text-align: left;
}
.footer_left {
    text-align: left;
    float: left;
    padding-top: 6px;
    padding-left: 5px;
}
.footer_right {
    text-align: left;
    float: right;
}
.footer_float {
    float: left;
    vertical-align: bottom;
    margin-left: 5px;
}
#footer .divcopy,
#footer .divcopy a,
#footer .divcopy a:visited {
    font-style: normal;
    padding-top: 2px;
    color: #fff;
}
.rslides img {
    max-width: 100%;
    margin: 0 auto;
}
.us_txt_block {
    text-align: justify;
    color: #fff;
    padding: 8px;
}

#us_button,
.us_button {
    float: right;
    padding-top: 10px;
}
.home_data {
    width: 100%;
    display: block;
}
#act_pic_profil {
    width: 100%;
    overflow: hidden;
}
#act_pic_profil img {
    width: 98%;
    max-width: 345px;
}
#member_act_pic_profil {
    width: 100%;
    max-width: 300px;
    overflow: hidden;
}
#member_act_pic_profil img {
    width: 98%;
    max-width: 300px;
}
.act_list_block {
    float: left;
    padding: 0;
    margin: 0 auto;
    width: 19.9%;
    text-align: center;
}

.movie_list_block {
    float: left;
    padding: 0;
    margin: 0 auto;
    width: 24.9%;
    text-align: center;
}

.se_txt,
.txt_block,
.txt_block_small,
.vid_sdesc {
    text-align: justify;
}
.act_list_block img, .movie_list_block img {
    width: 98%;
    max-width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.act_list_desc {
    width: 100%;
}
.act_list_arrow {
    width: 37px;
    float: left;
}
.home_data2 .txt_block {
    font-size: 0.85rem;
}
.txt_block {
    color: #000;
}
.txt_block a,
.txt_block a:visited {
    text-decoration: underline;
}
.link_list a {
    display: block;
    line-height: 1.5rem;
}
.txt_block_small {
    color: #fff;
}
.vid_sdesc {
    color: #838383;
    height: 3.5rem;
    display: inline-block;
    clear: both;
    font-size: 0.75rem;
}
.se_txt {
    color: #666;
    padding-bottom: 5px;
}
input,
label {
    text-align: left;
}
input,
select,
textarea {
    color: #003;
}
#global input[type="password"],
#global input[type="text"] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    height: 1.5rem;
    font-size: 1rem;
}
input,
select {
    padding: 3px;
}
input,
label {
    display: inline-block;
    vertical-align: baseline;
}
form,
label {
    margin: 0;
    border: 0;
}
.member_desc2 {
    width: 99%;
    text-align: justify;
    color: #000;
}
.member_banner {
    font-size: 1rem;
    font-weight: 400;
    color: #000;
    clear: both;
    text-align: left;
    padding: 0.2rem;
    border: 2px solid #069;
    height: 70px;
    line-height: 1.5rem;
}
.member_banner img {
    vertical-align: middle;
    float: left;
    margin-right: 5px;
}
.member_banner a,
.member_banner a:visited {
    color: #039;
    text-decoration: underline;
}
.member_down {
    width: 200px;
    text-align: left;
    float: right;
    color: #000;
    padding-left: 15px;
    background-color: #ccc;
}
.member_down_link {
    padding-top: 10px;
    font-weight: 700;
    color: #000;
}
.member_galink,
.member_galink:visited {
    color: #039;
    font-weight: 700;
    margin-right: 20px;
}
.member_down_button {
    padding-top: 10px;
    float: left;
    margin-right: 15px;
}
.member_down a,
.member_down a:visited {
    color: #036;
    text-decoration: underline;
    text-align: left;
}
.prod_logo {
    text-align: center;
    float: left;
    vertical-align: middle;
}
.member_video_block {
    border-bottom: 1px solid #999;
    margin: 0;
    padding: 0;
}
.member_data2 {
    color: #000;
}
.member_data2 a,
.member_data2 a:visited {
    color: #069;
    text-decoration: underline;
}
.prod_logo {
    width: 20%;
}
.prod_logo img {
    width: 95%;
    height: auto;
}
.prod_logo2 {
    float: left;
    width: 320px;
    vertical-align: middle;
}
#btjoin {
    text-align: center;
}
.j320 {
    float: left;
    width: 320px;
}
.home_vidt,
.logformfield,
.margin_block,
.subtitle_home,
.vid_keywords,
.vidp2 {
    text-align: left;
}
.vidp2 {
    padding: 0;
    float: left;
    width: 320px;
    margin-right: 3px;
    background-repeat: no-repeat;
}
.vid_keywords {
    color: #ccc;
    font-weight: 400;
}
.join_link,
.join_link a,
.join_link a:visited {
    color: #000;
    text-decoration: underline;
    font-style: normal;
    font-weight: 700;
}
.small_act_pic img {
    width: 100%;
    height: auto;
    max-width: 96px;
}
.home_vidt {
    padding: 5px;
    background-color: #1d7ebb;
    color: #fff;
    z-index: 2;
    width: 100%;
    background: rgba(29, 126, 187, 0.8);
    font-weight: 700;
    overflow: hidden;
}
.home_vidt_container {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
}
.coming {
    color: #ccc;
}
.subtitle_home {
    font-weight: 400;
    color: #333;
    font-style: italic;
}
.margin_block {
    margin-left: 5%;
}
#joinbox {
    margin-left: auto;
    margin-right: auto;
}
.logformfield {
    margin-top: 5px;
}
.joinformfield label,
.logformfield label {
    min-width: 130px;
}
#bgjoin {
    position: relative;
    width: 100%;
    overflow: hidden;
}
#bgjoin img {
    width: 100%;
    display: block;
}
#joinbox {
    padding: 1%;
    width: 100%;
    max-width: 700px;
}
.button_blue,
.button_red {
    border: 1px solid #fff;
}
.button_blue_big,
.button_red_big {
    display: inline-block;
    text-align: center;
}
.vtag,
.vtag a,
.vtag a:visited,
.vtag:visited {
    color: #0571c3;
    margin-right: 1rem;
    margin-left: 1rem;
}
.button_blue,
.button_blue_big,
.button_red,
.button_red_big {
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}
.button_blue_big,
.button_red_big {
    min-width: 35%;
    border: 1px solid #fff;
}
.button_red_big {
    color: #fff;
    background-color: #d51212;
}
.button_blue_big {
    color: #fff;
    background-color: #1d7ebb;
}
.button_blue_big a {
    text-decoration: none;
}
.button_blue,
.button_red {
    min-width: 25%;
    color: #fff;
    font-weight: 700;
    display: block;
    text-align: center;
}
.button_blue a,
.button_blue a:visited,
.button_blue_big a,
.button_blue_big a:visited,
.button_red a,
.button_red a:visited,
.button_red_big a,
.button_red_big a:visited,
.white_link,
.white_link a,
.white_link a:visited {
    color: #fff;
}
.button_red {
    background-color: #d51212;
}
.button_blue {
    background-color: #1d7ebb;
}
.comment_list,
.commentform {
    display: none;
}
.commentform,
.front_comment div,
.mem_com_txt {
    background-color: #e6f4fa;
    border: 1px solid #c2e4f4;
    padding: 0.5rem;
}
.comment {
    margin-top: 10px;
}
.dispon {
    display: block !important;
}

.dispoff {
    display: none;
}

.front_comment div,
.mem_com_txt {
    text-align: left;
}
.mem_com_txt {
    font-size: 0.95rem;
}
.mem_com_pub,
.mem_com_pub h3 {
    color: #333;
    text-align: left;
    font-size: 0.85rem;
    font-weight: 700;
    padding-top: 5px;
    padding-bottom: 5px;
}
.mem_com_title {
    font-weight: 700;
    margin-bottom: 5px;
}
.join_text {
    display: block;
}
.act_link_vid,
.act_link_vid:visited {
    color: #0571c3;
    text-decoration: underline;
    font-style: normal;
    font-weight: 400;
    margin-left: 5px;
    margin-right: 5px;
}
.newm_vidp3new,
.vidp3,
.vidp3new {
    padding: 0;
    display: block;
}
#vid_cont {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 950px;
    overflow: hidden;
    height: auto;
    text-align: center;
    font-weight: 700;
    color: #09f;
    font-size: 1.2rem;
}
.vid_txt_block2 {
    text-align: justify;
    color: #000;
    width: 99%;
    clear: both;
}
.bold {
    font-weight: 700;
}
.vidp3 {
    text-align: left;
    clear: both;
    margin-bottom: 20px;
}
.vidp3new {
    float: left;
    width: 48%;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 15px;
}
.newm_vidp3new .button_play,
.newm_vidtube .button_play,
.vidp3new .button_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: -25px;
    z-index: 2;
}
.newm_vidp3new .big_vid,
.newm_vidtube .big_vid,
.vidp3new .big_vid {
    margin-bottom: 5px;
}
.newm_vidp3new .big_vid img,
.newm_vidtube .big_vid img,
.vidp3new .big_vid img {
    width: 98%;
}
.newm_vidp3new {
    text-align: left;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
#txt_block_faq h3,
.abaseline,
.big_vid {
    margin-bottom: 10px;
}
.big_vid {
    width: 100%;
    overflow: hidden;
    max-height: 480px;
}
.big_vid_on {
    overflow: visible;
}
.big_vid img,
.big_vid_home img {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    left: 0;
    margin-top: 0;
    height: auto;
    text-align: center;
}
.rw_cont {
    text-align: left;
    clear: both;
}
.vidp3 .button_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -35px;
    margin-right: -35px;
    margin-top: -25px;
    z-index: 2;
}
.vidp3 .vid_title,
.vidp3new .vid_title {
    float: left;
    width: 80%;
    overflow: hidden;
}
.simple_txt {
    color: #000;
    width: 100%;
    text-align: justify;
}
.vidpimg1,
.vidpimg2 {
    width: 100%;
}
#baseline {
    color: #666;
    text-align: justify;
}
.abaseline,
.vbaseline {
    color: #333;
    font-weight: 400;
    text-align: left;
}
li,
ul {
    display: inline;
    padding: 0;
    margin: 0;
}
.vbaseline {
    display: block;
}
.abaseline {
    margin-top: 10px;
    display: block;
}
.small_h2 {
    font-weight: 400;
    text-align: left;
    height: 2rem;
}
.h2_bold,
.h3_big,
.h3_bold {
    font-weight: 700;
}
#txt_block_faq {
    text-align: justify;
}
#txt_block_faq li {
    display: block;
    margin-top: 15px;
    margin-bottom: 30px;
}
#txt_block_faq h3 {
    font-weight: 400;
    color: #000;
    clear: both;
    display: block;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
}
.vidpimg1 {
    text-align: center;
}
.vidpimg1 {
    position: relative;
}
.vidpimg2 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.coming_soon img,
.member_img2 img,
.newm_coming_soon img {
    width: 98%;
    min-width: 230px;
    max-width: 380px;
}
#joinbar {
    text-transform: uppercase;
    width: 100%;
    display: block;
    clear: both;
    padding: 0;
    z-index: 10;
    color: #fff;
    background-color: #d51212;
}
#joinbar_button {
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
#joinbar:hover {
    background-color: #e34c4c;
}
.blackline {
    text-align: left;
    white-space: normal;
    margin-right: 10px;
}
.nobold2 {
    font-weight: 400;
}
.rating {
    color: #fc0;
    padding-top: 5px;
}
.inlineblock {
    display: inline-block;
}
.member_txt2 {
    text-align: justify;
    overflow: hidden;
    max-height: 85px;
}
.member_txt2_full {
    text-align: justify;
    overflow: visible;
    max-height: none;
}
.actorbimg,
.actorbimg img {
    width: 100%;
}
#contpop1 {
    margin-left: auto;
    margin-right: auto;
    width: 98%;
    max-width: 900px;
}
.center_txt {
    text-align: center;
}
.floatleft {
    float: left;
}
.floatright {
    float: right;
    text-align: right;
}
.w100 {
    width: 96%;
}
.w90 {
    width: 90%;
}
.justcenter {
    text-align: center;
}
.justjustify {
    text-align: justify;
}
.justright {
    text-align: right;
}
.justleft {
    text-align: left;
}
.director_note {
    font-family: times new roman, Times, serif;
    font-size: 1.1rem;
    color: #333;
}
.size2 {
    font-size: 1.3rem;
}
.subtitle h1,
.subtitle h2 {
    color: #021823;
    text-transform: uppercase;
}
.mainmenuli {
    font-size: 1.05rem;
    font-variant: small-caps;
}
.langflag {
    width: 28px;
    padding-top: 0;
    vertical-align: middle;
}
.justredtxt {
    color: #d51212;
    font-size: 1.2rem;
}
.justblack {
    color: #000;
}
.button_ok,
.socialaction {
    font-weight: 700;
}
.form-error {
    color: #fff;
    background-color: red;
    text-align: left;
    margin-bottom: 5px;
    width: 95%;
    padding: 5px;
}
.error_msg a,
.error_msg a:visited {
    color: #fff;
    text-decoration: underline;
}
#mplay li,
#mplay ul {
    display: block;
    background-color: #4d5158;
}
#mplay_sharing li,
#mplay_sharing ul {
    display: inline-block;
    background-color: transparent;
}

.caption {
    display: block;
    position: relative;
    z-index: 2;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    max-width: none;
    padding: 0;
    overflow: hidden;
}
.movie_actlist li,
.ui-widget,
.searchloupe {
    display: inline-block;
}

.ui-menu{outline:0;list-style:none}

.movie_button {
    width: 100%;
}
.movie_actlist li {
    color: #000;
    margin-left: 1rem;
    margin-right: 1rem;
}
.movie_actlist li a,
.movie_actlist li a:visited {
    color: #000;
    font-size: 0.85rem;
}
.socialaction,
.socialpost {
    border-top: 1px solid #dfe0e4;
}
.socialaction_mwall,
.socialpost_mwall {
    font-size: 0.8rem !important;
    display: block;
}
.socialaction_mwall {
    border-bottom: none !important;
}
.socialpost_mwall {
    border: 1px solid #dfe0e4;
    display: block;
    margin-bottom: 15px;
}
.socialpost_mwall_alone {
    width: 100%;
    clear: both;
}
.socialsend_button {
    background-color: #37a5f5;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 0.5rem;
}
.ui-widget,
.ui-widget li {
    font-size: 1.2rem !important;
}
.ui-widget li {
    color: #666;
}
.txt_small {
    font-size: 0.8rem;
}
.freeimglocker {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
.mysteryvideo {
    -webkit-filter: blur(12px);
    filter: blur(12px);
}
.socialaction,
.socialdesc,
.socialimg,
.socialtitle {
    text-align: left;
}
.socialdesc_mwall {
    height: 4.6rem;
    overflow-x: hidden;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.socialaction,
.socialcomment,
.socialpost {
    padding-bottom: 8px;
    width: 100%;
}
.socialpost {
    display: block;
    border-right: 1px solid #dfe0e4;
    border-left: 1px solid #dfe0e4;
}
.socialaction {
    padding-top: 8px;
    border-bottom: 1px solid #dfe0e4;
    font-size: 0.75rem;
}
.socialaction a,
.socialaction a:visited {
    color: #06c;
    margin-right: 20px;
}
.likeok {
    color: #666;
    margin-right: 20px;
}
.socialtitle {
    color: #365899;
    font-size:1.3rem;
    margin-bottom: 5px;
    font-weight: 700;
    font-family: "swiss 721 condensed bt";

}
.paddingblock {
    padding: 8px;
    clear: both;
}
.socialcommentwrite_model {
    display: none;
}

.socialtitle_mwall {
    font-size: 1rem !important;
}
.socialdesc {
    margin-top: 0.8rem;
    margin-bottom: 0.8rem;
    font-size: 0.85rem;
}
.socialimg img {
    width: 100%;
    height: auto !important;
}
.socialimg video {
    width: 100%;
    height: auto !important;
}
.socialavatar {
    width: 94px;
    height: 94px;
    vertical-align: middle;
    float: left;
    margin-right: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}
.socialavatarmini {
    height: 48px;
    vertical-align: middle;
    float: left;
    margin-right: 4px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}
.socialavatarmini_mwall {
    height: 40px;
    vertical-align: middle;
    margin-right: 4px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
}
.socialcomfield {
    width: 80%;
    height: 62px;
}
.socialcomsend {
    margin-left: 55px;
    margin-top: 4px;
}
.socialcomment {
    background-color: #f6f7f9;
    padding-top: 8px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 0.8rem;
    text-align: justify;
    overflow-y: auto;
    overflow-x: hidden;
  /*  max-height: 250px;*/
}
.socialcomment_full {
    text-align: justify;
    overflow: visible;
    max-height: none !important;
}
.socialcomment_mwall {
    text-align: justify;
    overflow-y: auto;
    overflow-x: hidden;
}
.socialcomment_full_mwall {
    text-align: justify;
    overflow: visible;
    max-height: none;
	display:block;
}
.socialcomtrans {
    color: #333;
}
.translink,
.translink:visited {
    color: #06f;
    font-size: 0.7rem;
}
.subcom {
    clear: both;
    border-bottom: 1px dotted #e1e2e3;
    margin-left: 50px;
    display: block;
}
.subcom .socialavatarmini {
    height: 32px !important;
}
.page-load-status {
    display: none;
    padding-top: 20px;
    border-top: 1px solid #ddd;
    text-align: center;
    color: #777;
}
.loader-ellips {
    font-size: 20px;
    position: relative;
    width: 4em;
    height: 1em;
    margin: 10px auto;
}
.loader-ellips__dot {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0.5em;
    background: #555;
    position: absolute;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
}
.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
    left: 0;
}
.loader-ellips__dot:nth-child(3) {
    left: 1.5em;
}
.loader-ellips__dot:nth-child(4) {
    left: 3em;
}
.button_ok {
    color: #fff;
    display: inline-block;
    padding: 5px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    width: 38px;
    background-color: #d51212;
    border: 1px solid #fff;
    font-size: 1rem;
}
.movie_list_title {
    overflow: hidden;
    white-space: nowrap;
}
.buttonpp {
    text-align: center;
    cursor: pointer;
    background: 0 0;
    border: 1px solid #06c;
    color: #06c;
    padding:5px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.subtitle,
.subtitle_line {
    font-weight: 700;
    font-family: "swiss 721 condensed bt";
}
.submenublock {
    background-color: #f0f0ff;
    border-bottom: 1px solid #526c88;
    padding: 0.5rem;
}
.submenublock a {
    margin-left: 2rem;
}
.asele {
    font-weight: 700;
}
.comment_smiley {
    font-size: 1.1rem;
}
.comment_smiley span {
    cursor: pointer;
}
.notifbox {
	width:100%;
	overflow-y:scroll;
	overflow-x:hidden;
	max-height:200px;
	}
.notifbox li {display:block;padding-top:5px;padding-bottom:5px;border-bottom: 1px solid #526c88;}
.notiftitle {color:#900; font-weight:bold;border-bottom: 1px solid #526c88;text-align:left;}

time {
    display: none;
}
.themed_img_noslide img {
    width: 100%;
    overflow: hidden;
}
.glider-next,
.glider-prev {
    top: 45% !important;
}
.glider-dot.active {
    background-color: #1d7ebb !important;
}
.socialimg_mwall {
    max-width: 800px;
}

.discountedprice {
    text-decoration: line-through;
}


.button_blue_big,
.button_red_big,
.socialsend_button,
button_blue_big {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


.searchfield {
    font-size: 1.5rem!important;
    border: 1px solid #37a5f5;
    background-color: #FFF;
    color: #CCC;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-top-right-radius: 0!important;
    -webkit-border-top-right-radius: 0!important;
    border-top-right-radius: 0!important;
    -moz-border-bottom-right-radius: 0!important;
    -webkit-border-bottom-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
    height: 3rem!important;
    margin: 0;
    padding: 0;
    width: 80%;
    max-width: 600px;
    text-indent: 5px;
}

.searchloupe {
    background-color: #37a5f5;
    color: #FFF;
    height: 3.1rem;
    width: 3.1rem;
    font-size: 1.8rem;
    line-height: 3.1rem;
    text-align: center;
    position: absolute;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


.ui-widget, .ui-widget li {
    font-size: 1.2rem!important;
}
.searchloupe a, .searchloupe a:visited, .searchloupe:visited {
    color: #FFF;
}
.ui-widget li {
    color: #666;
}

.searchfield:focus {
    color: #000;
}

.social_sharing_button	 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	background-color:#1d7ebb;color:#FFF;width:60px;padding:5px;;
}

.tdjoin2016, .tdjoin2016col, .tdjoin2017 {
    color: #000;
    margin-bottom: 5px;
    vertical-align: middle;
    cursor: pointer;
}

#salepop2020_close {
    color: #fff;
    width: 100%;
    font-size: 0.85rem;
    cursor: pointer;
}

#vidnextnew_close {
    color: #fff;
    width: 100%;
    font-size: 0.85rem;
    cursor: pointer;
}

#salepop2020_img {
    cursor: pointer;
}
stream .video-js .big-play-toggle:focus {
    box-shadow: none !important;
    background-color: transparent !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-br,
.ui-corner-left,
.ui-corner-right,
.ui-corner-top,
.ui-corner-tr,
.ui-widget-content {
    border: none;
    border: 0;
}

.ui-menu{outline:0;list-style:none}

/* REMOTE CSS INCLUDED FOR FAST LOADING */
/* GLIDER */
.glider,.glider-contain{margin:0 auto;position:relative}.glider,.glider-track{transform:translateZ(0)}.glider-dot,.glider-next,.glider-prev{border:0;padding:0;user-select:none;outline:0}.glider-contain{width:100%}.glider{overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:none}.glider-track{width:100%;margin:0;padding:0;display:flex;z-index:1}.glider.draggable{user-select:none;cursor:-webkit-grab;cursor:grab}.glider.draggable .glider-slide img{user-select:none;pointer-events:none}.glider.drag{cursor:-webkit-grabbing;cursor:grabbing}.glider-slide{user-select:none;justify-content:center;align-content:center;width:100%;min-width:150px;padding:2px;}.glider-slide img{max-width:100%}.glider::-webkit-scrollbar{opacity:0;height:0}.glider-next,.glider-prev{position:absolute;background:0 0;z-index:2;font-size:40px;text-decoration:none;left:-23px;top:30%;cursor:pointer;color:#666;opacity:1;line-height:1;transition:opacity .5s cubic-bezier(.17,.67,.83,.67),color .5s cubic-bezier(.17,.67,.83,.67)}.glider-next:focus,.glider-next:hover,.glider-prev:focus,.glider-prev:hover{color:#ccc}.glider-next{right:-23px;left:auto}.glider-next.disabled,.glider-prev.disabled{opacity:.25;color:#666;cursor:default}.glider-hide{opacity:0}.glider-dots{user-select:none;display:flex;flex-wrap:wrap;justify-content:center;margin:0 auto;padding:0}.glider-dot{display:block;cursor:pointer;color:#ccc;border-radius:999px;background:#ccc;width:18px;height:18px;margin:7px}.glider-dot:focus,.glider-dot:hover{background:#ddd}.glider-dot.active{background:#a89cc8}@media(max-width:36em){.glider::-webkit-scrollbar{opacity:1;-webkit-appearance:none;width:7px;height:3px}.glider::-webkit-scrollbar-thumb{opacity:1;border-radius:99px;background-color:rgba(156,156,156,.25);-webkit-box-shadow:0 0 1px rgba(255,255,255,.25);box-shadow:0 0 1px rgba(255,255,255,.25)}}

.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}

.resp-sharing-button--xing {
  background-color: #1a7576;
  border-color: #1a7576;
}

.resp-sharing-button--xing:hover
.resp-sharing-button--xing:active {
  background-color: #114C4C;
  border-color: #114C4C;
}

/* Add a black background color to the top navigation */
.topnav {
 /* background-color: #1d7ebb;*/
  overflow: hidden;
  z-index:25000;
}

/* Style the links inside the navigation bar */
.topnav a, .topnav a:visited {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  font-size: 1rem;
}

/* Add an active_menu class to highlight the current page */
.active_menu {
  background-color: #1d7ebb;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 1rem;
  border: none;
  outline: none;
  color: white;
  padding-top: 8px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #021823;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 35000;
  margin-top:3px; 
}
134f75
  
/* Style the links inside the dropdown */
.dropdown-content a, .dropdown-content a:visited {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size:0.95rem
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover {
  background-color: #2491d5;
  color: white;
}

.dropdown:hover,.dropbtn:hover {
  background-color: #2491d5;
  color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover, .dropdown-content a:visited {
  background-color: #1d7ebb;
  color: white;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 1230px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
	background-color:#021823;
	font-size:1rem;
	line-height:1rem;
	 border-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
	height:1rem;
	margin-top:0.2rem;
	margin-right:0.2rem;
  }

 .dropdown-content {
  padding-left:15px;
  }
  
  .topnav.responsive {position: relative;background-color: #1d7ebb;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  
  .topnav.responsive .marginico {
	  padding-left:100px;
  }
  
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float:none;width:100%;line-height:1rem;}
  .topnav.responsive .dropdown-content {position:relative;background-color:#134f75;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;	
    text-align: left;
	padding-left:0px;
  }
}

@media screen and (min-width: 1231px) {
.topnav	{float:right}
.topnav a, .topnav a:visited {margin-left:5px}
.dropdown-content a, .dropdown-content a:visited {display:block;float:none;text-align:left;}
}

.adropdown {padding-top:0px !important;
display:inline-block !important;}
.dropbtn a:hover {/*background-color:#021823 !important;*/}

.topnav a.flag {
    float: right;
    display: block;
  }
  
.w3-animate-top{overflow:hidden;position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-100px;opacity:0} to{top:0;opacity:1}}

.modal_css-container {
  position: fixed;
  left: 50%;
/*  padding: 10px;*/
 /* border-radius: 5px;*/
  z-index:8000;
  -webkit-transform: translate(-50%, -200%);
  -ms-transform: translate(-50%, -200%);
  transform: translate(-50%, -200%);
  -webkit-transition: -webkit-transform 200ms ease-out;
  transition: transform 200ms ease-out;
}

.modal_css:before {
  content: "";
  position: fixed;
  display: none;
  background-color: rgba(0,0,0,.8);
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index:8000;
}

.modal_css_show:before {
  display: block;
}

.modal_css_dark:before {background-color: rgba(0,0,0,.95);}

.modal_css_show .modal_css-container {
  top: 20%;
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}

.modal_css-container_close {display:none;}

.vidpimg1_play, .vidpimg1_soon, .vidpimg1_condom {
  position: relative;
  display: inline-block;
}

.vidpimg1_soon::before {
    content: 'COMING SOON';
    z-index: 5;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
    padding: 3px 15px 3px 25px;
    color:white;
	opacity:.9;
    font-family: 'swiss 721 condensed bt';
    font-size: 30px !important;
	background-color: rgba(29, 126, 187, 0.6);
}

.vidpimg1_condom::after {
    content: 'CONDOM FREE';
    z-index: 5;
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate( -10%, -55% );
    padding: 3px 15px 3px 25px;
    color:white;
	font-weight:bold;
    font-family: 'swiss 721 condensed bt';
    font-size: 15px !important;
	background-color: rgba(213, 18, 18, 0.6);
}

#market_item_tbl
{
	border-collapse:collapse;
	width:100%;
	border:none;;
}

#market_item_tbl tr
{
/*	border-bottom:1px solid #CCC;*/
}

#market_item_tbl td
{
	padding:4px;
	font-size:0.85rem;
	color:#000;
}

#market_item_tbl .toprow
{
	background-color:#f0f0fa;
	font-weight:bold;
	color:#000;
	height:1.5rem;
	white-space:nowrap;
}